Ubuntu

“language-selector” 0.1.24 source package in The Edgy Eft

Publishing history

0.1.24
SUPERSEDED: Edgy pocket Release in component main and section admin
  • Removed from disk on 2006-09-12.
  • Removal requested on 2006-09-12.
  • Superseded on 2006-09-11 by language-selector - 0.1.25
  • Published on 2006-08-29

Published in

Builds

Changelog

language-selector (0.1.24) edgy; urgency=low

  [Raphael Pinson]
  * Add support for sword-language-pack-* packages in
    LanguageSelector/LangCache.py.
  [Michael Vogt]
  * add DontShow/ShowOnlyIn lines to the desktop files to make sure
    that we don't display two language-selectors (lp: #55170)

 -- Michael Vogt <email address hidden>   Tue, 29 Aug 2006 09:43:48 +0200